@charset "utf-8";
/*
Theme Name:astra_child
Template:astra
Version: 2.3.1
*/
		/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
	text-decoration: none;
}
	a:visited{
		text-decoration: none;
	}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}
/* リセットCSSここまで */
*, *::before, *::after {
    box-sizing: border-box;
}

/* Webフォント読み込み */
@font-face {
  font-family: 'Bristol'; /* 自分で決める任意のフォント名 */
  src: url('/recruit/wp-content/customset/fonts/Bristol.woff2') format('woff2'), /* サーバー上のパスと形式 */
  font-weight: normal;
  font-style: normal;
  font-display: swap; /* フォント読み込み中の表示挙動 */
}

@font-face {
  font-family: 'Futura'; /* 自分で決める任意のフォント名 */
  src: url('/recruit/wp-content/customset//fonts/Futura.woff2') format('woff2'), /* サーバー上のパスと形式 */
  font-weight: normal;
  font-style: normal;
  font-display: swap; /* フォント読み込み中の表示挙動 */
}

@font-face {
  font-family: 'Geometria'; /* 自分で決める任意のフォント名 */
  src: url('/recruit/wp-content/customset/fonts/Geometria.woff2') format('woff2'), /* サーバー上のパスと形式 */
  font-display: swap; /* フォント読み込み中の表示挙動 */
}

@font-face {
  font-family: 'Apris'; /* 自分で決める任意のフォント名 */
  src: url('/recruit/wp-content/customset/fonts/Apris-Regular.woff2') format('woff2'), /* サーバー上のパスと形式 */
  font-display: swap; /* フォント読み込み中の表示挙動 */
}

@font-face {
  font-family: 'TAN-AEGEAN'; /* 自分で決める任意のフォント名 */
  src: url('/recruit/wp-content/customset/fonts/TAN-AEGEAN Regular.woff2') format('woff2'), /* サーバー上のパスと形式 */
  font-display: swap; /* フォント読み込み中の表示挙動 */
}

/* 全般 */
/* テキストのサイズをrem指定する */
html{
    font-size: 10px;
}
body{
    font-size: 1.6rem;
}

/* h1で囲われたimgの下余白を削除する。 */
h1 img{vertical-align: bottom;}

/* 全般 */

/* 左右上下中央寄せ */
.p_cc{
    position: absolute !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
}

/* 旧サイト調整用 */
.c-Breadcrumb{
    margin-bottom:100px;
}

.c-Main_title span{
    padding-top: 20px;
}

.ef-form .wpcf7-form-control-wrap[data-name="job"] {
    display: none;
}

.ef-form .wpcf7-form-control-wrap[data-name="range"] {
    display: none;
}

.ef-form .wpcf7-form-control-wrap[data-name="type"] {
    display: none;
}

.ef-form .wpcf7-form-control-wrap[data-name="newgraduate"] {
    display: none;
}

/* 上部お知らせ */
.c-Header_info{
    line-height: 1.1em;
}

@media screen and (max-width:767px){
    .c-Breadcrumb{
    margin-bottom:0px;
}

.c-Main_title span{
    padding-top: 0px;
}
}

/* EntryPage */

/* アコーディオン関連 */
/* アイコンのスタイル */
.icon {
    display: inline-block;
    width: 17px;
    position: relative;
    transition: transform 0.3s ease-out;
}

    /* 基本スタイルは <details> 版とほぼ同じ */
.accordion-item-js {
    border-radius: 40px 40px 0px 0px;
    padding-bottom: 35px;
}
.accordion-header-js {
    cursor: pointer;
    padding: 25px 35px 20px 35px;
    cursor: pointer;
    font-family: "Apris", Sans-serif;
    font-size:3rem;
    letter-spacing: 0.05em;
    border-bottom: 1px solid #ffffff;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.accordion-header-js h2{
    font-family: "Apris", Sans-serif;
    font-size:3rem;
    letter-spacing: 0.05em;
    font-weight:normal;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.accordion-header-js h2 .font_f{
    font-family: "futura-pt", Sans-serif;
    font-weight: 600;
    font-size: 1.3rem;
    border: 1px solid;
    border-radius: 1000px;
    line-height: 1;
    padding: 7px 3px 7px 5px;
}

.accordion-header-js h2 .sotsu_matome{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 5px;
    margin-left: 20px;
}

.accordion-header-js h2 .sotsu_tantai{
    margin-left: 20px;
}

.accordion-header-js h2 .font_noto{
    font-family: "Noto Sans JP", Sans-serif;
}

.accordion-content-js {
    width: 90%;
    margin: 0 auto;
    padding: 30px 0px 50px 0px;
}

/* アコーディオン関連：個別 */
.entry_aco {
    background-color: #F0EEE9;
}

.entry_aco .accordion-header-js {
    color:#FF3100;/* 変更の可能性あり */
}

.step_aco {
    background-color: #A69686;
}

.step_aco .accordion-header-js {
    color:#ffffff;/* 変更の可能性あり */
}

.event_aco {
    background-color: #CFD9E0;
}

.event_aco .accordion-header-js {
    color:#ffffff;/* 変更の可能性あり */
}

/* 開いた時のスタイルはJSで .is-open クラスを付与して制御 */
.accordion-item-js.is-open .accordion-content-wrapper {
    padding-bottom: 20px;
}
.accordion-item-js.is-open .accordion-content-wrapper::after {
    opacity: 0;
}
.accordion-item-js.is-open .icon {
    transform: rotate(180deg);
}

/* アコーディオン関連：表示部分調整 */
.accordion-content-wrapper {
    /* ▼「少し見せる」ためのキーとなるスタイル▼ */
    position: relative;
    overflow: hidden;
    transition: max-height 0.4s ease-out;
    /* ▲ここまで▲ */
}

.entry_aco .accordion-content-wrapper {
    max-height: 9em; /* 閉じた状態の高さ */
}

.step_aco .accordion-content-wrapper {
        max-height: 8.5em; /* 閉じた状態の高さ */
}

.event_aco .accordion-content-wrapper {
        max-height: 32em; /* 閉じた状態の高さ */
}

@media screen and (max-width:767px){
    .entry_aco .accordion-content-wrapper {
    max-height: 11em; /* 閉じた状態の高さ */
}

    .step_aco .accordion-content-wrapper {
    max-height: 9em; /* 閉じた状態の高さ */
}

.accordion-header-js h2{
    font-size:2.8rem;
}

.accordion-header-js h2 .sotsu_matome{
    gap: 3px;
}
}

@media screen and (max-width:400px){
.accordion-header-js h2{
    font-size:2rem;
}

    .accordion-header-js h2 .font_f{
    font-size: 1rem;
}

.accordion-header-js h2 .sotsu_matome{
    margin-left:10px;
}
}

/* LP中身 */
/* リストスタイルの調整 */
.list_ten{
    display: flex;
    flex-direction: column;
    gap:25px
}

.list_ten li {
  position: relative; /* 疑似要素を絶対位置で配置するための基準 */
  padding-left: 1em; /* テキストの開始位置をずらす */
  list-style-type: none;
}

.list_ten li::before {
  content: "・";
  position: absolute;  /* 絶対位置で配置 */
  left: 0;             /* li要素の左端を基準に配置 */
  top: 0;              /* li要素の上端を基準に配置（必要に応じて調整） */
}

/* LINEボタンのアイコンサイズ調整 */

.line_btn_ico svg{
    font-size: 3rem;
}

.ga_btn svg{
    font-size: 1.3rem;
}

.line_btn_ico .elementor-button-content-wrapper{
    align-items: center;
}
@media screen and (max-width:767px){
    .line_btn_ico a{
    max-width: 315px !important;
    width: 100% !important;
}

    .ga_btn a{
    width: 100% !important;
}
}


/*便利なCSS*/
/* ブラウザ幅により、表示非表示を切り替えるCSS：クラス名一覧
◆パソコンのみ表示する
pconly
◆タブレットのみ表示する
tbonly
◆スマホのみ表示する
sponly
◆パソコン～タブレットのみ表示する
pctbonly
◆タブレット～スマホのみ表示する
tbsponly
◆パソコン・スマホのみ表示する
pcsponly
 */
/* パソコン幅 */
    /* パソコンのみ表示する */
    .npconly{
        display: none !important;
    }
    .pconly{
        display: block !important;
    }
    /* タブレットのみ表示する */
    .tbonly{
        display: none !important;
    }
    /* スマホのみ表示する */
    .sponly{
        display: none !important;
    }
    /* パソコン～タブレットのみ表示する */
    .pctbonly{
        display: block !important;
    }
    /* タブレット～スマホのみ表示する */
    .tbsponly{
        display: none !important;
    }
    /* パソコン・スマホのみ表示する */
    .pcsponly{
        display: block !important;
    }
    @media screen and (max-width:1024px){
        .npconly{
            display: block !important;
        }
    }
/* タブレット幅 */

@media screen and (max-width:1024px){
    /* パソコンのみ表示する */
    .pconly{
        display: none !important;
    }
    /* タブレットのみ表示する */
    .tbonly{
        display: block !important;
    }
    /* タブレット～スマホのみ表示する */
    .tbsponly{
        display: block !important;
    }
    /* パソコン・スマホのみ表示する */
    .pcsponly{
        display: none !important;
    }
}
/* スマホ幅 */
@media screen and (max-width:767px){
    /* タブレットのみ表示する */
    .tbonly{
        display: none !important;
    }
    /* スマホのみ表示する */
    .sponly{
        display: block !important;
    }
    /* パソコン～タブレットのみ表示する */
    .pctbonly{
        display: none !important;
    }
    /* パソコン・スマホのみ表示する */
    .pcsponly{
        display: block !important;
    }
}

